shr.defineClass("shr.perfweb.evaResultManagerListEx", shr.perfweb.evaResultManagerList, {
    initalizeDOM: function () {
        shr.perfweb.evaResultManagerListEx.superClass.initalizeDOM.call(this);
    },
    /**
     * 推送面谈通知
     */
    sendInterviewNoticeAction: function () {
        //YWFL_202501
        if (!this.checkSelectIds()) {
            shr.showWarning({
                message: "请先选中数据！",
                hideAfter: 5
            });
            return;
        }
        var categoryNumber = "YWFL_202501";//业务类型:考核结果管理_面谈通知
        showInterviewDialog(parent.currentPeriod,categoryNumber,parent.hrOrgUnitInfo.id);
    },
});

